@charset utf-8;
.gdprNotification {
	background-color:#cecece !important;
	color:#000;
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:12px !important;
}
.gdprNotification .rnContentWrapper {
	padding: 12px !important;
}
body {
	background:url(images/background01.jpg) no-repeat top center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
	padding:0;
}
body.home {
	background:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
	padding:0;
}
#lead-header{
	background: #000000 top center;
	margin:0 auto;
	padding:0;
	padding-top:5px;
	display: inline-block;
	width: 100%;
}
#container {
	width:955px;
	height:auto;
	margin:0 auto;
	padding:0;
}
a, a:visited, a:active {
	color:#ad1919;
}
a:hover {
	text-decoration:none;
}
a img {
	border:none;
}
h1 {
	font-size:18px;
	color:#ad1919;
	margin:0 0 10px;
	padding:0;
}
h2 {
	font-size:16px;
	color:#1b1b1b;
	margin:0 0 5px;
}
h3 {
	font-size:14px;
	color:#5e5e5e;
	margin:0 0 5px;
}
p {
	line-height:18px;
	margin-bottom:15px;
}
.clearfix{
	clear:both;
	}
.ie7 #home-header #header {
	width:955px;
	height:140px;
	position:relative;
	z-index:9999;
	margin:0 auto;
}
#home-header #header {
	width:955px;
	height:140px;
	z-index:9999;
}
#header{
	width:955px;
	height:140px;
	margin:0 auto;
}
#leadheadercontent {
	/*text-align:right;*/
	margin:0 auto;
	color:#FFF;
	width:955px;
	height: 35px;
}
#leadheadercontent a, #leadheadercontent a:active, #leadheadercontent a:visited{
	color:#FFF;
	text-decoration: none;
}
 #leadheadercontent a:hover{
	text-decoration: underline;
 }
.headerRight {
	padding-top:15px;
	text-align:right;
	color:#FFF;
}
.headerPhone {
	font-size:14px;
	font-weight:700;
	margin-top:40px;
	color: #ffffff !important;
}
.toplinks {
	margin-top:8px;
}
.sfsearchBox {
	border:none;
	margin:15px 0 0;
	padding:0;
}
.sfsearchTxt {
	width:182px;
	height:25px;
	line-height:25px;
	background:#cecece;
	border:0;
	border-style:none !important;
	margin:0;
	padding:0;
}
.ie7 .sfsearchSubmit {
	float:none;
	width:30px;
	height:25px;
	border:0;
	font-size:0;
	text-decoration:none;
	color:#FFF;
	background:url(images/search-button.jpg) no-repeat top;
	border-style:none;
	margin:0 0 0 -3px;
}
.sfsearchSubmit {
	float:right;
	width:30px;
	height:25px;
	border:0;
	font-size:0;
	background:url(images/search-button.jpg) no-repeat top;
	border-style:none;
	margin:0;
}
.sfsearchResultHighLighter {
	margin-bottom: 15px
}
.sf_pagerNumeric a {
	padding: 1px 5px;
	text-decoration: none;
	border: 1px solid #fff;
}
.sf_pagerNumeric a:hover {
    border: 1px solid #ad1919;
}
a.sf_PagerCurrent:link, a.sf_PagerCurrent:visited, a.sf_PagerCurrent:active, a.sf_PagerCurrent:hover {
	color: #fff;
    border: 1px solid #5e5e5e;
    background-color: #ad1919;
}
.k-menu .k-animation-container { /* overlap fix for small screen */
top: 28px !important;
}
.ie7 #home-header #top-nav {
	width:955px;
	height:43px;
	line-height:30px;
	text-align:center;
	background:url(images/topnav-tile.png) repeat-x top;
	margin:0;
}
#home-header #top-nav ul{
	padding-top: 4px;
}
#home-header #top-nav {
	width:955px;
	height:43px;
	line-height:30px;
	text-align:center;
	background:url(images/topnav-tile.png) repeat-x top;
}
#top-nav {
	width:955px;
	height:43px;
	line-height:30px;
	text-align:center;
	background:url(images/topnav-tile.png) repeat-x top;
}
#top-nav li {
	list-style:none;
}
#top-nav li a {
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	padding:0;
}
#top-nav li a:hover {
	color:#000;
	text-decoration:none;
}
#top-nav .sfNavWrp {
	float:left;
	white-space: nowrap;
}
#top-nav .rmItem, #top-nav .k-item {
	margin:0 57px 0 0;
	padding:0;
}
#top-nav .rmItem.rmFirst, #top-nav .k-item.k-first {
	background-image:none;
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:35px!important;
}
#top-nav .rmItem.rmLast/*, #top-nav .k-item.k-last*/ {
	background-image:none;
	background-repeat:no-repeat;
	background-position:right center;
	margin-right:0!important;
}
#top-nav .k-item.k-last {
	margin-right:0 !important;
}
#home-header #top-nav a.rmLink {
	float:left;
	font-weight:700;
	text-decoration:none;
	line-height:36px;
	padding:0;
}
#top-nav a.rmLink, #top-nav a.k-link {
	/*float:left;*/
	font-size:13px!important;
	font-weight:700;
	text-decoration:none;
	line-height:28px;
	padding:0;
}
#top-nav .rmText, #top-nav .k-item {
	border-bottom:none;
	border-right:none;
	border-top-style:none;
	border-left-style:none;
	padding:0;
}
#top-nav .rmSlide a.rmLink, #top-nav .k-group a.k-link {
	background-image:none!important;
	color:#FFF;
	font-size:12px!important;
	display:block;
	text-transform:none;
	text-decoration:none;
	font-weight:400!important;
	text-align:left;
	background:#868686;
	margin:0!important;
	padding:0;
}
#top-nav .rmSlide a.rmLink:hover, #top-nav .k-group a.k-link:hover {
	width:100%;
	text-decoration:none;
	background:#404145;
}
#top-nav .rmSlide/*, #top-nav ul.sfNavList.k-group*/ {
	border:none!important;
	margin:3px 0 0;
	padding:0!important;
}
#top-nav .rmSlide .rmItem, #top-nav .k-group {
	background:#868686;
	margin:0;
	padding:0;
}
#top-nav .rmSlide .rmGroup/*, #top-nav .k-group*/ {
	background:#868686 none;
	border:0!important;
	border-width:0!important;
}
#top-nav ul.sfNavList .k-group {
	background:#868686 none;
	border:0!important;
	border-width:0!important;
	margin:6px 0 0;
	padding:0!important;
}
#top-nav .rmSlide .rmItem.rmFirst, #top-nav .k-group .k-item.k-first, #top-nav .k-group .k-item.k-last {
	background:#868686 none;
	padding:0px !important;
}
#top-nav .k-group .k-item {
	margin-right: 0 !important;
}
#top-nav .rmSlide .rmItem.rmLast {
	background:none;
	padding:0!important;
}
#top-nav .rmSlide .rmText, #top-nav .k-group .k-text {
	background:none;
	padding:0 15px 0 15px;
}
#top-nav div ul li ul li ul {
	margin-top: -27px!important;
	margin-left: -1px !important;
	top: 1px\9;
}
/* adjust vertical positioning of top-level items in navigation bar so they are centered in IE */
#top-nav div > ul > li > a {
margin-top:2px\9;
}
#top-nav div > ul > li ul a::after {
	content: "\205F";
	}
#top-nav div > ul > li ul ul a::after {
	content:"";
	}
/* add arrow to right of submenu parent */
#top-nav div ul li ul li a:first-child:nth-last-child(2)::before{
	content:"\25b6";
	color:#FFFFFF;
	position:absolute;
	float:right;
	right:10px;
}
/* highlight submenu parent when child has focus */
#top-nav div ul li ul li:hover > a:first-child:nth-last-child(2){
	width:100%;
	text-decoration:none;
	background:#404145;
}
#top-nav .rmLast .rmText {
	background-image:none;
}
#top-nav .rmHorizontal .rmItem {
	padding:0;
}
#top-nav ul.rmRootGroup, #top-nav div.rmRootGroup {
	border:none;
	background:none;
}
.ie7 #home-header {
	width:955px;
	height:140px;
	z-index:9999;
}
#home-header {
	width:955px;
	height:140px;
	position:relative;
	z-index:9999;
}
#homeboxes {
	width:955px;
	z-index: 12;
	position: relative;
	padding-top: 443px;
}
#homeboxLeft {
	width:296px;
	margin-right:11px;
	float:left;
}
#homeboxRight {
	width:648px;
	float:left;
}
.homeboxRow {
	width:auto;
	height:40px;
	margin-bottom:7px;
	background:#404145;
	font-weight:700;
	color:#FFF;
	text-transform:uppercase;
	text-align:center;
	padding-top:10px;
}
#homeboxLeft .homeboxRow {
	background:url(images/homeboxLeft.jpg) left no-repeat;
}
#homeboxRight .homeboxRow {
	background:url(images/homeboxRight.jpg) left no-repeat;
}
.ie7 .homeboxContent {
	background:#FFF;
	/*min-height:200px;*/
	min-height:228px;
	margin-bottom:6px;
	padding:15px;
}
.homeboxContent {
	background:#FFF;
	/*min-height:190px;*/
	min-height:218px;
	margin-bottom:6px;
	padding:15px;
}
.ie7 #slider-container {
	width:1218px;
	height:673px;
	position:relative;
	z-index:1;
	margin:-185px 0 0 -132px;
}
#slider-container {
	width: 1218px;
	height: 673px;
	position: absolute;
	z-index: 11;
	margin: -140px 0px 0px -132px;
}
#home-footer {
	position:relative;
	width:100%;
	background:#FFF;
	clear:both;
}
#left-side {
	float:left;
	width:221px;
	min-height:500px;
	margin-left:4px;
	background:#FFF;
	padding:15px;
}
/*#left-side img {
	margin:20px 0 0 15px;
}*/
.k-treeview , .mMenu{
	white-space:normal!important;
	width:215px!important;
	margin:0 0 0 10px !important;
	padding: 0 !important;
}
.mMenu{float: none !important;}
div.k-treeview, .mMenu {
	overflow:inherit !important;
}
.k-treeview .k-item {
	background:none!important;
	list-style:none outside url(images/leftnav-bullet.jpg)!important;
	margin:5px !important;
	display:list-item !important;
	padding-left: 0px !important;
}
.mMenu ul li{
	background:none!important;
	list-style:none outside url(images/leftnav-bullet.jpg)!important;
	margin: 5px 5px 6px 7px !important;
	display:list-item !important;
	padding-left: 0px !important;
	line-height: 17px;
}
.k-in a, .mMenu ul li a, a.nodeLevel1, a.nodeLevel2, a.nodeLevel3, a.k-in {
	font-size:13px!important;
	color:#000!important;
	font-weight:700!important;
	display:block;
	text-decoration:none;
}
.k-treeview .k-in, .mMenu ul li {
	padding: 5px !important;
	border-style: none !important; 
}
.k-treeview .k-in.k-state-hover, .k-treeview .k-in.k-state-selected, .k-treeview .k-in.k-state-focused, .mMenu .level1 a:hover, .mMenu .level2 a:hover {
	border: none !important;
	padding: 5px !important;
	text-decoration:underline !important;
}

.k-i-arrow-60-down, .k-menu-expand-arrow, .k-i-collapse {
	display: none !important;
}
.mMenu .level1 a:hover, .mMenu .level2 a:hover {
	border: none !important;
	text-decoration:underline !important;
	padding: 0 !important;
}
.k-treeview .kicon, .k-treeview .k-image, .k-treeview .k-in , .mMenu img.icon{
	vertical-align: middle !important;
}
.k-group .k-item .k-group, .mMenu a.level2 {
	padding: 0 0 0 20px !important;
}
.k-group .k-item .k-group .k-item {
	list-style:none outside url(images/bg-treedash.jpg)!important;
	margin-left:25px;
}
.mMenu ul li ul li {
	list-style:none outside url(images/bg-treedash.jpg)!important;
	margin-left:25px !important;
}.k-group .k-item .k-group .k-item .k-group .k-item {
	list-style:none outside url(images/bg-treeblock.jpg)!important;
	margin-left:25px;
}
li.k-item ul.k-group .k-in a {
	color:#666!important;
}
#LeftSide_ASAProdCategories_Menu a.popout{
	background-image: none !important;
}
.mMenu ul li ul {
	display: block;
	position: static !important;
	padding-left: 25px;
}
.mMenu  ul li.has-popup{
	padding-bottom: 0px !important;
}
#mainbody-container {
	width:921px;
	margin-left:4px;
	min-height:500px;
	background:#FFF;
	padding:15px;
}
.rtSp {
	float:left;
}
.rtMinus {
	float:left;
	background:none!important;
}
#right-side {
	float:right;
	width:646px;
	min-height:500px;
	background:#FFF;
	padding:15px;
}
.discBtm {
	border-top:1px solid #a3a3a3;
	padding-top:20px!important;
}
.bodyTop {
	margin-bottom:15px!important;
	border-bottom:1px solid #9e9e9e;
}
.bodyTop .sf_2cols_2_25 {
	margin-top:5px!important;
}
.sfBreadcrumbWrp {
	color:#9e9e9e!important;
	height:28px;
}
.RadSiteMap .rsmLink {
	padding: 0px 5px !important;
}
.sfBreadcrumbWrp a.rsmLink {
	color:#9e9e9e!important;
}
.sfBreadcrumbWrp a.rsmLink:hover {
	color:#000!important;
	background:none !important;
	border:none !important;
}
a.rsmLink {
	border:none !important;
}
.side-bar {
	float:right;
	width:230px;
	margin-left:20px;
	border:1px solid #404145;
	padding:10px;
}
.side-bar h2 {
	width:auto;
	height:38px;
	font-size:12px;
	line-height:38px;
	color:#FFF;
	background:#404145;
	margin:-10px -10px 20px;
	padding:0 0 0 15px;
}
#footer-container {
	width:955px;
	min-height:240px;
	clear:both;
	color:#FFF;
	border-top:1px solid #666;
	margin:0 auto;
	padding:6px 0;
}
#footerL {
	float:left;
	width:182px;
	height:207px;
	margin-right:6px;
	background:#868686;
	padding:15px;
}
#footer-container a {
	text-decoration:none;
	color:#FFF;
}
#footer-container a:hover {
	text-decoration:underline;
	color:#DEDEDE;
}
#footerC {
	float:left;
	width:483px;
	height:207px;
	margin-right:25px;
	background:#868686;
	padding:15px;
}
#footerC strong {
	font-size:12px;
	border-bottom:1px solid #999;
	display:block;
	margin:0 0 5px;
	padding:0 0 3px;
}
#footerC li {
	list-style:none;
	margin:0;
	padding:0 0 3px;
}
#footerR {
	float:left;
	width:192px;
	height:231px;
	color:#000;
}
.footer-social {
	margin-top:20px;
}
#footerR p {
	text-align:right;
	margin:35px 20px 0 0;
}
.sfpostsList, .sfblogsList {
	list-style-type:none;
	margin:0;
	padding:0;
}
body.sfreContentArea {
	background:none;
}
li.sfpostListItem, .sfblogsListItem {
	margin-bottom:15px!important;
	display:block;
}
.poBlock .sfpostTitle a, .sfblogTitle a {
	font-size:13px!important;
	color:#000!important;
	font-weight:700!important;
	display:block;
	background:url(images/leftnav-bullet.jpg) no-repeat left center;
	padding-left:15px;
	text-decoration:underline;
}
.poBlock .sfpostDate, .sfblogMetaInfo {
	font-size:11px;
	color:#868686;
	padding-left:15px;
}
.sfpostAuthorAndDate {
	color:#868686;
	margin-bottom:10px;
}
.sfpostContent img {
	padding:5px;
}
.leftSplit hr {
	font-size:0;
	line-height:0;
	border-bottom:1px solid #CCC;
	border-top-style:none;
	border-right-style:none;
	border-left-style:none;
	margin:30px 12px;
}
a.socialTab {
	display:block;
	color:#FFF;
	height:auto;
	width:auto;
	margin:0;
	padding:0;
}
.tabContent {
	background:#EEE;
	min-height:185px;
	margin:-5px;
	padding:5px 10px;
}
div, img, a, #top-nav ul {
	margin:0;
	padding:0;
}
.toplinks a, .homeboxRow a {
	color:#FFF;
	text-decoration:none;
}
#top-nav .rmSlide .rmSlide, #home-footer #footer-container {
	border-top:none;
}
#top-nav .rmSlide .rmExpandRight, #top-nav .rmSlide .rmExpanded .rmExpandRight {
	background:url(images/topnavarrow-off.png) no-repeat left center;
}
div.rtTop, div.rtMid, .rtBot {
	background:none!important;
	padding:0!important;
}
.rtLines, .rtUL, .rtSelected .rtIn {
	background:none!important;
}
#right-side ul li, #right-side ol li, #mainbody-container ul li, .sfcommentsTitle {
	margin:10px 0;
}
#footerR a, #footerR a:hover {
	color:#000;
}
a.socialTab.active, a.social2Tab.active {
	color:#999;
}
#header .sf_2cols_1_50 {
	width: auto !important;
}
#header .sf_2cols_2_50 {
	/*width: auto !important;*/
}
.ie7 #header .sf_2cols_2_50 {
	width: 44% !important;
}
.ie8 #header .sf_2cols_2_50 {
	width: 46% !important;
}
#header .sf_2cols_1_25 {
	/*width: auto !important;*/
}
#header .sf_2cols_2_25 {
	/*width: auto !important;*/
}
#header .sf_2cols_1_75 {
	/*width: auto !important;*/
}
/*a.button, .button {
	background: #ad1919;
	color: #FFF;
	padding: 7px 10px;
	text-decoration: none;
	text-align: center;
	border: 2px solid #CCCCCC;
	font: bold 13px Arial;
}*/
.discBox {
	width: 228px;
	border: 1px solid #404145;
	padding: 10px;
	margin-bottom: 15px;
	color: #404145;
}
.discBox h3 {
	background: #404145;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	line-height: 38px;
	margin: -10px -10px 15px -10px;
	padding-left: 10px;
}
.discBox strong {
	color: #000;
	display:block;
	margin-bottom: -10px;
}
.discBox a {
	display:block;
	margin: 5px 0 0 0;
}
.discBox a.courses {
	margin: 0;
	float: right;
	background: url(images/leftnav-bullet.jpg) left no-repeat;
	padding-left: 15px;
}
.dlFeaturedProduct {
	vertical-align: top;
}
.dlFeaturedProductImage {
	/*width: 150px;*/
	height: 100px;
}
.quoteBox {
	width: 75%;
	border: 1px solid #404145;
	padding: 5px;
	margin: 0 0 15px 80px;
	color: #404145;
	font-style: italic;
	text-align: center;
}
p.quoteBox {
	text-align: left;
	display: block;
}
tr.rowHeader, td.rowHeader, th.rowHeader {
	background-color: #CCCCCC;
}
li.sfnewsListItem {
	margin: 15px !important;
}
li.sfnewsListItem a, li.sfnewsListItem a:visited, li.sfnewsListItem a:active, li.UpcomingClassListItem a, li.UpcomingClassListItem a:visited, li.UpcomingClassListItem a:active {
	color: #000;
	text-decoration: none;
}
li.sfnewsListItem a:hover, li.UpcomingClassListItem a:hover {
	text-decoration: underline;
}
h2.sfnewsTitle {
	margin: 0;
	line-height: 14px;
}
.ReadMore {
	text-align: right;
	font-style: italic;
}
.ReadMore a, .ReadMore a:visited, .Readmore a:active {
	color:#ad1919 !important;
}
h2.sfnewsTitle a {
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
h2.sfnewsTitle a:hover {
	text-decoration: underline;
}
.sfnewsLinksWrp {
    padding-bottom: 20px;
}
/*.sfnewsList {
    padding: 0 !important;
}*/
/*.sfnewsSummary{
	padding-top: 20px;
}
.sfTxtContent 
{
    font-style: italic;
}*/
#ltlProfilelink {
	font-size: 14px;
}
td.tableHeaderFont {
	font-size:12px;
	border-bottom:1px solid #999;
	display:block;
	margin:-2px 0 5px;
	padding:0 0 3px;
}
#footerC ul {
	margin: 0 0 10px 0;
	padding: 0;
}
#ASA_Twitter {
	background: url(images/social-tw.jpg) no-repeat left top;
	display: inline-block;
	height: 32px;
	width: 32px;
}
#ASA_Facebook {
	background: url(images/social-fb.jpg) no-repeat left top;
	display: inline-block;
	height: 32px;
	width: 32px;
}
#ASA_LinkedIn {
	background: url(images/social-in.jpg) no-repeat left top;
	display: inline-block;
	height: 32px;
	width: 32px;
}
#ASA_YouTube {
	background: url(images/social-yt.jpg) no-repeat left top;
	display: inline-block;
	height: 32px;
	width: 32px;
}
#ASA_Email {
	background: url(images/social-mail.jpg) no-repeat left top;
	display: inline-block;
	height: 32px;
	width: 32px;
}
#ASA_Flickr {
	background: url(images/social-flickr.jpg) no-repeat left top;
	display: inline-block;
	height: 32px;
	width: 32px;
}
#ASA_Instagram {
	background: url(images/social-inst.jpg) no-repeat left top;
	display: inline-block;
	height: 32px;
	width: 32px;
}
table.FAA_Results {
	width: 100%;
}
caption {
	margin: 15px 0;
}
.FAA_Results th {
	padding: 5px;
}
.FAA_Results td {
	white-space: normal !important;
	padding: 5px;
}
.FAA-Search td {
	padding: 5px;
}
.profileCol {
	display: block;
	float: left;
	width: 33%;
}
.FndAppSmall {
	font-weight: bold;
	display: block;
	margin-top: 15px;
	height: 20px;
}
#subHeader {
	font-weight: bold;
}
.btnSearch {
	width: 130px;
}
.criteriaList li {
	margin: 0 0 0 15px;
	padding-left: 10px;
}
#profileContainer {
	margin: 15px 0;
}
#profileContainer td {
	padding: 5px;
}
#profileContainer .lnkBlock a {
	background: #ad1919;
	color: #FFF;
	padding: 5px;
	text-decoration: none;
	text-align: center;
	margin-right: 15px;
}
.FndAppLabel a {
	background: #ad1919;
	color: #FFF;
	padding: 5px;
	text-decoration: none;
	text-align: center;
	margin-right: 15px;
}
.ViewAllLink {
	text-align: right !important;
}
.widgetBox {
	max-width: 200px;
	padding: 15px;
	border: 1px solid #414045;
	min-height: 290px;
}
.widgetBoxHead {
	background: #404145;
	height: 40px;
	margin: -15px -15px 15px -15px;
	color: #FFF;
	font-weight: bold;
	line-height: 40px;
	padding: 0 15px;
}
.loginTable {
	margin-top: -2px;
}
.ie9 .loginTable {
	margin-top: -3px;
}
#Quicklinks {
	padding: 0 0 0 20px;
}
.QuicklinksBox {
	border: 1px solid #000000;
	padding-left: 10px;
	margin-top: 15px;
}
.ChapterEventBox{
	margin: 5px; padding: 0 8px 8px 8px; border: 1px solid #000000; width: 250px; float: right;
}
/* Calendar Styles */
Table.Calendar td.SelectedDay {
	background-color: #9f9f9f;
}
Table.Calendar td.TodayDay {
	background-color: #9f9f9f !important;
	border: solid 2px #ad1919 !important;
}
Table.Calendar td.Day {
	background-color: #9f9f9f;
}
/* End Calendar Styles */

/* Gridview Styles */
.GridViewColumn,.grdViewPager td {
	padding: 5px 7px;
	/*height: 40px;*/
    white-space: normal !important;
}
.GridViewHeader th, .GridViewHeader {
	height: 28px;
	font-weight: bold;
	text-align: left;
}
.GridViewHeaderLeftCol {
	padding: 0 7px;
}
/*.GridHdr{
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	background-color:#00366E;
	color: #ffffff;
	line-height:14px;
	margin-top:2px;
}*/
/* End Gridview Styles */

/* Form classes */
.RequiredField, .AlertTxt, .ErrorLabel, .lblError {
	color: #ad1919;
    font-weight: bold;
}
.SpanZipCode {
	padding-left: 10px;
}
.SpanState {
	padding-left: 10px;
}
.rightplacetd {
	text-align: right;
}
.dvUpdateProgress{
    background-color: Transparent;
    height: 100%;
}
.dvProcessing{  
    top: 0px; 
    height: 100%; 
    background-color: #000000;
    filter: alpha(opacity=80); /* For IE8 and earlier */
    vertical-align: middle; 
    left: 0px; 
    z-index: 999999; 
    width: 100%;
    position: absolute; 
    text-align: center; 
    vertical-align: middle;
    opacity: 0.80; 
}
.tblFullHeightWidth{
    width:100%;       
    height:100%;            
}
.tdProcessing{
    /*background: url(/images2/Processing.gif);*/
    font-size:large;
	color: #ffffff;
    background-position:center;
    background-repeat:no-repeat;
    filter: alpha(opacity=100) !important; /* For IE8 and earlier */
    opacity: 1 !important;
    font-weight:bold; 
    z-index:10000;
    text-align:center;
    vertical-align:middle;       
}
.RightMoneyColumn {
	padding: 0 45px 0 0;
}
.btn-inactive {
    font-weight: bold;
    padding: 7px 10px;
    color: #5e5e5e;
    background-color: #CECECE;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
    border: 0;
}

td.btn-active {
	background-color:#fff;
}

.btn-active, .button, a.button, td.btn-active input {
    background-color: #ad1919;
    padding: 7px 10px;
    color: #ffffff;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    border: 0;
}
a.btn-active, a:visited.btn-active, a.button, a:active.btn-active, a:visited.button, a:active.btn-active, input[type="submit"].btn-active, input[type="submit"].button,.ui-widget-content a.btn-active{
    text-decoration: none;
	color:#FFF;
}
a:hover.btn-active, a:hover.button, input[type="submit"]:hover, td.btn-active input:hover, input.btn-active:hover {
    color: #000;
}

a.anchorButton, a.anchorButton:hover, a.anchorButton:visited, a.anchorButton:active {
	text-decoration:none;
	background-color: #ad1919;
	padding: 7px 30px;
	color: #ffffff;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	border: 0;
	}

.AddToCart {
    background-image:url("/Images2/add2mycart.png");
    width:131px;
    height:25px;
    border: none;
}
/* End Form classes */

/* AJAXControlToolKit */
.ajax__tab_xp .ajax__tab_header {
	font-family: Arial, Helvetica, sans-serif !important;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px !important;
	height: 30px;
}
.ajax__tab_xp .ajax__tab_tab {
	padding: 7px 10px !important;
	height: 16px !important;
    /*background: url('images/') #ad1919 !important;*/
    background: #ad1919 !important;
}
.ajax__tab_xp .ajax__tab_inner {
	background: none !important;
	padding-left: 0px !important;
}
.ajax__tab_xp .ajax__tab_outer {
	background: none !important;
}
.ajax__tab_active, .ajax__tab_active.ajax__tab_hover {
	color: #000000 !important;
	font-weight: normal;
}
.ajax__tab_hover, .ajax__tab_hover.ajax__tab_outer, .ajax__tab_xp .ajax__tab_hover.ajax__tab_tab {
	/*background: url(images/'') #404145 !important;*/
	color: #000000 !important;/*height: 30px !important;*/
}
.ajax__tab_xp .ajax__tab_active .ajax__tab_tab {
    /*background: url('images/') #404145 !important;*/
    background: #404145 !important;
	color: #FFFFFF !important;
}
.ajax__tab_xp .ajax__tab_tab a, .ajax__tab_xp .ajax__tab_tab a:visited, .ajax__tab_xp .ajax__tab_tab a:active {
	color: #FFFFFF !important;
	text-decoration: none !important;
}
.ajax__tab_xp .ajax__tab_tab a:hover {
	color: #000000 !important;
	text-decoration: none !important;
}
.ajax__tab_xp .ajax__tab_body {
	min-height: 150px;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px !important;
    border: 1px solid #9f9f9f !important;
}
/* End AJAXControlToolKit */

/* Printer-Friendly vs. web page definitions 
--------------------------------------------------- */
@media print {
.PrintButton, #lead-header, #header, #top-nav, #left-side, #footer-container, #right-side .bodyTop {
	display:none;}
body {background: none;}
#right-side { float: none;}
}
}
 @media screen {
.PrintButton {
	display:block;
}
}
/* Accordion Styles */
.applemenu {
	margin: 5px 0;
	padding: 0;
	width: 100%; /*width of menu*/
	border: 1px solid #9A9A9A;
}
.applemenu div.silverheader a {
	background: black url('/images2/silvergradient.gif') repeat-x center left;
	/*font: normal 12px Arial, Tahoma, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;*/
color: white;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width: auto;
	padding: 5px 0;
	padding-left: 8px;
	text-decoration: none;
}
.applemenu div.silverheader a:visited, .applemenu div.silverheader a:active {
	color: white;
}
.applemenu div.selected a, .applemenu div.silverheader a:hover {
	background-image: url('/images2/silvergradientover.gif');
	color: white;
}
.applemenu div.submenu { /*DIV that contains each sub menu*/
	background: #FFFFFF;
	padding: 5px;
	height: 100%; /*Height that applies to all sub menu DIVs. A good idea when headers are toggled via "mouseover" instead of "click"*/
}
/* End Accordion Style */

ul.sflistList {
	margin: 0 !important;/*padding: 0 !important;*/
}
li.sflistListItem {
	margin: 15px 0 !important;
	padding: 0 !important;/*list-style: none !important;*/
}
a.sflistItemToggleLnk {
	text-decoration: none;
	color: #000;
}
a.sflistItemToggleLnk:hover {
	text-decoration: underline;
}
div.sflistExpandAllLnkWrp {
	padding-bottom: 5px;
}
.sf_pagerNumeric {
	text-align: right;
}
.FndAppErrorLabel {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #A0061F;
	margin-left: 15px;
	vertical-align:middle;
}
.FndAppLabel {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #AD1919;
	vertical-align:middle;
}
.FndAppRadioButton {
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #333333;
}
.FndAppText {
	color: #333333;
}
/*.discLabel {
	font-size: 16px;
	font-weight: bold;
}*/
.tbProfile td {
	vertical-align: text-top;
}
.FAASearchBTN {
	color: #FFF;
	font-weight: bold;
	background: #ad1919;
	width: 105px;
	height: 35px;
	border: none;
	border-style: none;
}
.bioLabel {
	font-weight: bold;
	/*display: block;
	margin: 5px 0;*/
}
/*.bioBtn {
	margin-top: 50px;
}*/
.FAA-Search label {
	display: block;
}
label.FAA-search {
	display: inline;
}
.checkbox label {
	display: inline;
}
.checkBoxRight {
	margin-left: -75px;
}
.FAA-default {
	width: 240px;
}
.FAA-options {
	width: 240px;
}
.FAA-miles {
	width: 130px;
}
.ie9 .checkBoxRight {
	margin-left: -55px;
	margin-right: 0;
	display: inline;
}
.ie9 .checkbox label {
	display: inline;
}
.ie9 .bottomcheckBox {
	display: inline;
	margin-right: 3px !important;
}
.MembershipCard {
	height: 192px;
	width: 340px;
	border: 2px solid #000000;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	padding: 10px;
	background:url('images/asamembershipcard_watermark.jpg') no-repeat center;
	background-size: 200px 75px;
}
.MembershipCard img {
	width: 110px;
	height: 41px;
	margin-right: 10px;
	margin-bottom: 10px;
}

html#informationalContent body {
background:none;
}

html#informationalContent:not(.sfPageEditorWrp) {
min-width:500px;
max-width:500px;
}

html#informationalContent:not(.sfPageEditorWrp) body{
  padding:10px;
  margin:0px;
  width:480px;
  float:left;
  overflow-x:hidden;
}

.tooltipTable td.infoCell:hover {
  background-color:#fff !important;
}

.rtWrapperContent {
text-align:center;
}

.rwTitlebarControls em {
  visibility:hidden;
}

 @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   /* IE10-specific styles go here */  
.checkBoxRight {
 float: right;
 margin-right: 120px;
}
.bottomcheckBox {
 display: inline-block;
 margin-right: 123px !important;
}
.checkbox label {
 display: inline-block;
}
}

.stepContainer {
 margin-top:15px !important;
 margin-bottom:100px;
 border:1px #cecece solid;
 max-width:600px;
 }

div.stepContainer {
padding:10px;
}

div.imageButton,div.textButton {
  border: 1px solid #cecece;
  width: 310px;
  min-width:310px;
  max-width:310px;
  height: 80px;
  display:table-cell;
  vertical-align:middle;
  text-align:center;
}

.imageButton img {
  visibility: visible;
}

.textButton img {
  display: none;
}

.imageButton div {
  display: none;
}

.textButton div {
  visibility: visible;
}

div.imageButton img,div.textButton img {
  width:150px;
  height:50px;
  vertical-align:middle;
}

#onlineButton {
  border: 1px solid #cecece;
  width: 310px;
  height: 80px;
  display:table-cell;
  text-align:center;
}

#onlineButton img{
vertical-align:top;
}

#placeholderText {
text-align:center;
font-weight:bold;
font-size:14px;
color:#5e5e5e;
visibility:visible !important;
}